.negrita {color:black !important}

.img_izquierda {float:left;margin-right:12px;border:none}

ul.listadito {margin-top:8px;margin-left:8px;}

ul.listadito li {
background-image: url("../images/bullet.gif") ;
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left: 14px;
padding-top: 4px }

.smaller {font-size:11px;
padding:}

.tit-blog {
	background: url(/images/stories/headers-internas/blog.jpg) no-repeat;
	height:41px; padding:0 !important;
	}
.tit-acecaargentina {
	background: url(/images/stories/headers-internas/acecaargentina.jpg) no-repeat;
	height:70px;padding:0 !important;
	}
.tit-historiacasarosada {
	background:  url(/images/stories/headers-internas/historiacasarosada.jpg) no-repeat;
	height:70px;padding:0 !important;
	}
	
.tit-organizacion {
	background:  url(/images/stories/headers-internas/organizacion.jpg) no-repeat;
	height:70px;padding:0 !important;
	}
	
.tit-autoridades {
	background: url(/images/stories/headers-internas/autoridadesnacionales.jpg) no-repeat;
	height:70px;padding:0 !important;
	}
	
.tit-biografia {
	background:  url(/images/stories/headers-internas/biografia.jpg) no-repeat;
	height:70px;padding:0 !important;
	}

.tit-cargosatribuciones {
	background:  url(/images/stories/headers-internas/cargosatribuciones.jpg) no-repeat;
	height:70px;padding:0 !important;
	}
	
.tit-constitucionnacional {
	background:  url(/images/stories/headers-internas/constitucionnacional.jpg) no-repeat;
	height:70px;padding:0 !important;
	}
	
.tit-discursos {
	background:  url(/images/stories/headers-internas/discursos.jpg) no-repeat;
	height:41px;padding:0 !important;
	}
	
.tit-fotos {
	background:  url(/images/stories/headers-internas/fotos.jpg) no-repeat;
	height:41px;padding:0 !important;
	}
.tit-historia {
	background:  url(/images/stories/headers-internas/historia.jpg) no-repeat;
	height:70px;padding:0 !important;
	}
.tit-museo {
	background:  url(/images/stories/headers-internas/museo.jpg) no-repeat;
	height:70px;padding:0 !important;
	}
.tit-puntosinteres {
	background:  url(/images/stories/headers-internas/puntosinteres.jpg) no-repeat;
	height:70px; padding:0 !important;
	}
.tit-serviciosciudadano {
	background:  url(/images/stories/headers-internas/serviciosciudadano.jpg)no-repeat;
	height:70px; padding:0 !important;
	}
.tit-simbolosnacionales {
	background:  url(/images/stories/headers-internas/simbolosnacionales.jpg) no-repeat;
	height:70px; padding:0 !important;
	}
.tit-videos {
	background:  url(/images/stories/headers-internas/videos.jpg) no-repeat;
	height:41px; padding:0 !important;
	}
.tit-programasgobierno {
	background:  url(/images/stories/headers-internas/programasgobierno.jpg) no-repeat;
	height:70px; padding:0 !important;
	}
	
.tit-actividadoficial {
	background:  url(/images/stories/headers-internas/actividadoficial.jpg) no-repeat;
	height:41px; padding:0 !important;
	}

.tit-archivosdiscursosnk{
	background:  url(/images/stories/headers-internas/archivosdiscursosnk.jpg) no-repeat white;
	height:70px; padding:0 !important;
	}